
<link href="<?php echo e(url('public/assets/css/style.css')); ?>" rel="stylesheet">

<body class="c-app flex-row align-items-center">

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-6">
                <div class="card mx-4">
                    <div class="card-body p-4">
                        <form action="<?php echo e(route('register')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <h1>Register</h1>
                            <p class="text-muted">Create your account</p>
                            <div class="input-group mt-3">
                                <div class="input-group-prepend"><span class="input-group-text">
                                        <svg class="c-icon">
                                            <use xlink:href="<?php echo e(url('public/assets/vendors/@coreui/icons/svg/free.svg#cil-user')); ?>"></use>
                                        </svg></span></div>
                                <input class="form-control" type="text" placeholder="Username" name="name" value="<?php echo e(old('name') ?? ''); ?>">
                            </div>
                            <span class="text-danger">
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>

                            <div class="input-group mt-3">
                                <div class="input-group-prepend"><span class="input-group-text">
                                        <svg class="c-icon">
                                            <use xlink:href="<?php echo e(url('public/assets/vendors/@coreui/icons/svg/free.svg#cil-envelope-open')); ?>">
                                            </use>
                                        </svg></span></div>
                                <input class="form-control" type="text" placeholder="Email" name="email"  value="<?php echo e(old('email') ?? ''); ?>">
                            </div>
                            <span class="text-danger">
                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>

                            <div class="input-group mt-3">
                                <div class="input-group-prepend"><span class="input-group-text">
                                        <svg class="c-icon">
                                            <use xlink:href="<?php echo e(url('public/assets/vendors/@coreui/icons/svg/free.svg#cil-phone')); ?>">
                                            </use>
                                        </svg></span></div>
                                <input class="form-control" type="text" placeholder="Phone" name="phone"  value="<?php echo e(old('phone') ?? ''); ?>">
                            </div>
                            <span class="text-danger">
                                <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>

                            <div class="input-group mt-3">
                                <div class="input-group-prepend"><span class="input-group-text">
                                        <svg class="c-icon">
                                            <use xlink:href="<?php echo e(url('public/assets/vendors/@coreui/icons/svg/free.svg#cil-calendar')); ?>">
                                            </use>
                                        </svg></span></div>
                                <input class="form-control" type="date" placeholder="Date of Birth" name="date"  value="<?php echo e(old('date') ?? ''); ?>">
                            </div>
                            <span class="text-danger">
                                <?php $__errorArgs = ['date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>

                            <div class="input-group mt-3">
                                <div class="input-group-prepend"><span class="input-group-text">
                                        <svg class="c-icon">
                                            <use xlink:href="<?php echo e(url('public/assets/vendors/@coreui/icons/svg/free.svg#cil-lock-locked')); ?>"></use>
                                        </svg></span></div>
                                <input class="form-control" type="password" placeholder="Password" name="password">
                            </div>
                            <span class="text-danger">
                                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>

                            <div class="input-group mt-3">
                                <div class="input-group-prepend"><span class="input-group-text">
                                        <svg class="c-icon">
                                            <use xlink:href="<?php echo e(url('public/assets/vendors/@coreui/icons/svg/free.svg#cil-lock-locked')); ?>"></use>
                                        </svg></span></div>
                                <input class="form-control" type="password" placeholder="Repeat password"
                                    name="password_confirmation">
                            </div>
                            <span class="text-danger">
                                <?php $__errorArgs = ['password_confirmation'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>

                            <button class="btn btn-block btn-success mt-4" type="submit">Create Account</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- CoreUI and necessary plugins-->
    <script src="<?php echo e(url('public/assets/vendors/@coreui/coreui-pro/js/coreui.bundle.min.js')); ?>"></script>
    <!--[if IE]><!-->
    <script src="<?php echo e(url('public/assets/vendors/@coreui/icons/js/svgxuse.min.js')); ?>"></script>
    <!--<![endif]-->
    <script>
        document.addEventListener("DOMContentLoaded", function(event) {
            setTimeout(function() {
                document.body.classList.remove('c-no-layout-transition')
            }, 2000);
        });
    </script>
</body>
<?php /**PATH /home/ng6esvhiqizm/public_html/resources/views/admin/auth/register.blade.php ENDPATH**/ ?>